Subject: Re: Japanese + English Technical Support - Mayumi Hudson applied on Indeed
From: Mayumi Hudson <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Sat, 25 Apr 2020 15:00:39 +0800

Hi Deeksha,

Thank you for your reply, and I am happy to hear that you are feeling
better.
I understand about the position.  Please do contact me in the future if
something becomes available.

Kind regards,

Mayumi

On Fri, 24 Apr 2020, 8:06 PM LiveSalesman <[email-masked]>
wrote:

> Hello Mayumi, please accept my sincere apologies for not being able to get
> back back to you. I was not well and was away from work. From what I know
> the position has been filled for now. I have kept your contact aside for
> future. As soon as another position becomes available, I will be in touch.
> Thank you and sorry once again for not being in touch in time.
>
> Regards,
> Deeksha
> Close your application for this job
> <https://cts.indeed.com/v0?tk=38514c6c-aaaa-4ff0-9355-3e3597fa9717&r=https%3A%2F%2Flink.indeed.com%2Fwithdraw%2F27931659a04c95523f13%3Fco%3DAU%26hl%3Den_AU%26source%3Ddremr%26eventId%3DAAAAAceT8h7VuygqcGl14sGlRvxpjyMHkKyViJM0wf2soUY9HMjPvAMD-FYszLnQ7zR1OudGUjFyXlM6gePctekwxgCb16-eCjFt9U3e&linktk=1e6m19j39qprr800>
> You'll have the option to tell the employer why you're closing your
> application, and you'll still be eligible for other roles at this company.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=kkICgcP53ag5r3y8lq9iVTrs4xP6wXM46qBboGC6r4Ud3SUgiPlqsQv0C-XwWrvbJknLnChD0qEiVH-4Mq5yFBLPh9VnUmmJrhEtb9unaznBGwnigSZw9FAZeuTdNNTtqOdVXuVlYICirGcyhCbxVxs2gWjRo7m-1c2Ik3PvzhSJXSd-IhvWQT0ToPIr2GGUIzYCxmi8>
> <https://m.indeedemail.com/report-email-hidden?info=kkICgcP53ag5r3y8lq9iVTrs4xP6wXM46qBboGC6r4Ud3SUgiPlqsQv0C-XwWrvbJknLnChD0qEiVH-4Mq5yFBLPh9VnUmmJrhEtb9unaznBGwnigSZw9FAZeuTdNNTtqOdVXuVlYICirGcyhCbxVxs2gWjRo7m-1c2Ik3PvzhSJXSd-IhvWQT0ToPIr2GGUIzYCxmi8>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analysed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=AU#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=AU#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=AU#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=CJJew-A58luzceQCC6-dTgVQ4qiw_oSZAr9Q6nld8oP68EvsqtNJzqoId7PUvqKOaMw-gIEiHYTdtZvxzIGlp2cEHGuwVYSIINowSQZfgWAISYSJkW3b1SaV5j4iqomZpqBmbkz_L9FlJNjtZELtT4eooDhoXHhYtrJ5kO9DlUy29D0LjIuj1TcOIo1qo5JTVW0J49pNBrVG-CVpnphi7KQJRA>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analysed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=AU#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=AU#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=AU#tos>.